vBulletin.3.6.6- dil paketi lazim

Konuyu değerlendir: Geçerli Reyting :

Görüntüleme : 758

Yorumlar : 0

Bilgilendirme : Bu konuya son mesaj 292 gün önce yazıldı . Eğer yazınız doğrudan bu konu ile ilgili değil ise yeni bir konu başlatmanızı tavsiye ederiz.
  1. offline
    dogan1919 - ait Kullanıcı Resmi (Avatar)

    vBulletin.3.6.6- dil paketi lazim

    vBulletin.3.6.6- dil paketi lazim varsa eklermisiniz
  2. #1
    vBulletin.3.6.6- dil paketi lazim varsa eklermisiniz

Benzer Konular
  1. vBulletin.3.6.6 dil paketi lazim
    Konu Sahibi dogan1919 Forum vBulletin eklenti ,Tema,Türkçe yama istekleri
    Cevap: 0
    Son Mesaj : 08.Aralık.2016, 02:15
  2. vBulletin 3.6.5Türkçe Dil Paketi lazim
    Konu Sahibi dogan1919 Forum vBulletin eklenti ,Tema,Türkçe yama istekleri
    Cevap: 1
    Son Mesaj : 06.Aralık.2016, 15:47
  3. Vbulletin 4.2.2 servere tasimak istiyoruz, Linux /Windows ama bilgi lazim
    Konu Sahibi Silbastan Forum Küçük Küçük Sohbetler
    Cevap: 5
    Son Mesaj : 09.Mayıs.2015, 02:32
  4. Çözüldü vBArticles eklentisi lazim lütfen
    Konu Sahibi cilginsolist Forum vBulletin Sorunlarınız
    Cevap: 4
    Son Mesaj : 26.Ocak.2015, 17:42
  5. Çözüldü Vbulletin 4.2.0 İNDEX.PHP LAZIM
    Konu Sahibi bylorci Forum vBulletin Sorunlarınız
    Cevap: 5
    Son Mesaj : 19.Mart.2013, 14:55